Bug 536433 - (RHQ-783) upgrade jboss-faces.jar in RHQ container to v4.2.3.GA to get bug fixes that were added since AS 4.2.1.GA was released
upgrade jboss-faces.jar in RHQ container to v4.2.3.GA to get bug fixes that w...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 15:49 EDT by Ian Springer
Modified: 2013-08-05 20:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-09-03 15:49:00 EDT

    
Comment 1 Ian Springer 2008-09-03 15:50:27 EDT
Done - r1353.
Comment 2 Joseph Marques 2008-09-03 21:23:32 EDT
alright ips, you're the go-to person now if anything weird in the UI happens between now and release time.  if you're going to upgrade this, might as well upgrade the RI from _09 too?  depends on what happens and at what time, we may have to role this back.  in the future, we're gonna schedule all framework / utility / ui / RI / and other misc jars and libraries to occur right at the very beginning of the next cycle.  that will give us maximum time to deal with unit- and integration-issues alike.
Comment 3 Red Hat Bugzilla 2009-11-10 16:16:48 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-783

Note You need to log in before you can comment on or make changes to this bug.